.insta__link,
.insta__photo_hidden,
.insta__photo_hidden2d,
.insta__caption_letter {
  display: none;
}
.insta {
  margin-bottom: 42px;
  padding: 0 25px;
  box-sizing: border-box;

  @media screen and (min-width: 768px) {
    background-color: #F5F5F5;
    padding: 45px 80px;
    width: 100%;
    margin-bottom: 0;
  }
  @media screen and (min-width: 1200px) {
    width: 100%;
    margin-bottom: 0;
  }

  &__head-zone {
    display: flex;
    justify-content: space-between;
    align-items: center;
    @media screen and (min-width: 768px) {
      display: flex;
      justify-content: space-between;
    }
  }
  &__link {
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    color: #4E4E4E;
    @media screen and (min-width: 768px) {
      display: inline-block;
    }
  }
  &__content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  &__photo {
    @media screen and (min-width: 768px) {
      width: calc(100%/3);
    }
    @media screen and (min-width: 1200px) {
      width: calc(100%/4 - 10px);
    }

    &_mr_10_1st,
    &_mr_10 {
      margin-right: 10px;
    }
    &_mr_10_2nd {
      margin-right: 10px;
    }
  }
}
.insta__caption {
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  color: #4E4E4E;
  margin-bottom: 15px;
  &_letter {
    @media screen and (min-width: 768px) {
      display: inline-block;
    }
  }
}
.insta__photo {
  &_hidden {
    @media screen and (min-width: 768px) {
      display: block;
    }
  }
  &_hidden2d {
    @media screen and (min-width: 1200px) {
      display: block;
    }
  }
}